Banshee.Services 1.3.1.0 1.4.0.0 Banshee.Collection.Database.DatabaseFilterListModel<Banshee.Collection.Database.QueryFilterInfo<T>,Banshee.Collection.Database.QueryFilterInfo<T>> Banshee.Collection.Database.QueryFilterInfo<T>Banshee.Collection.Database.QueryFilterInfo<T> To be added. To be added. To be added.
- Constructor
  1.3.1.0
  1.4.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.